// johndlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CJohnDlg dialog

class CJohnDlg : public CDialog
{
// Construction
public:
	CJohnDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CJohnDlg)
	enum { IDD = IDD_JOHN };
	CJohnStatic	m_staticJohn;
	CString	m_strJohn;
	//}}AFX_DATA

//	CJohnStatic m_static;
	
// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(CJohnDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnOk();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
